totp_delete
DELETE
/account/security/totp
const url = 'https://api.siteqwality.com/account/security/totp';const options = { method: 'DELETE', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"totp_code":"example","recovery_code":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://api.siteqwality.com/account/security/totp \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "totp_code": "example", "recovery_code": "example" }'Authorizations
Section titled “Authorizations ”Request Body required
Section titled “Request Body required ” Media type application/json
DELETE /account/security/totp: a current code, or a disable_totp step-up grant.
object
totp_code
string | null
recovery_code
string | null
Example generated
{ "totp_code": "example", "recovery_code": "example"}Responses
Section titled “ Responses ”Authenticator disabled
Media type application/json
object
ok
required
boolean
Example generated
{ "ok": true}